html{
	width: 100%;
	font-family: arial sans-serif;
	font-weight: bold;
}

body {
	margin: 0 auto;
	padding: 0;
	width: 96%;
}

ul {}

a {
	color: #307f65;
}

.ui-datatable a{
	color: #307f65;
}

a:hover {
	font-weight: bold;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Header */
#header {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
	
    /* padding: 4px 0px; */
    /* position: relative; */
   	
    /* background-image: url('../image/bg_top.png'); */
    background-repeat: no-repeat;
    background-size: 100% 80px;
    background-position: center;
    background-color: white;
    height: 80px;
}

#logo {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    width: 98%;
    height: 80px;
    margin: 0 auto;
    background: url('../image/logo-pms-cinza.jpg') no-repeat right center;
     /* background: url('../image/logo.png') no-repeat right center; */
}

#logo h2{
	background: url('../image/sigecon.png') no-repeat left center;
	display: inline-block;
    font: bold 20px Arial,sans-serif;
    color: #307f65;
    margin: 0 auto;
    padding-left: 220px;
    padding-top: 10px;
    height: 70px;
}

/* Menu */
#menu {
    position: absolute;
    top:25px;
    right:15px;
	padding: 0;
	height: 59px;
    overflow: hidden;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu li a {
	display: block;
	float: left;
	height: 42px;
	margin: 0;
	padding: 18px 40px 0 40px;
	text-decoration: none;
	font-size: 20px;
}

#menu li a:hover {
	text-decoration: underline;
}

#globalthemeswitcher {
    position:absolute;
    top:5px;
    right:50px;
}

/* Page */
#page {
	padding: 10px 0px;
}

/* Content */
#content {
	margin: auto;
	margin-top: 1%;
}

.post {}

.post h1 {
	font-weight: normal;
}

.title {
	height: 30px;
	margin-left: 10px;
	padding: 8px 0 0 20px;
}

.title a {
	border-bottom: none;
	color: #FFFFFF;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.submenu-title {
    padding: 4px 10px;
}

.submenu-content {
    text-align:center;
}

.byline {
	margin: -60px 20px 20px 20px;
}

.byline a {
	color: #DC8700;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 20px;
}

.entry p {
	line-height: 200%;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {}

#sidebar {
	float: left;
	width: 25%;
	padding: 0 10px;
	margin-left: -1px;
    overflow: hidden;
}

#sidebar a.ui-state-hover, 
#sidebar a.ui-state-highlight {
    border:0 none;
    text-decoration: none;
    font-weight: normal;
}

#sidebar table {
    width: 100%;
}

#sidebar table td {
    vertical-align: top;
}

#sidebar ul {
    padding: 0;
    margin: 0;
}

#sidebar ul li {
    list-style-type: none;
    padding: 1px;
}

/* Footer */
#footer {
	height: 70px;
	margin: 0 auto;
	padding-top: 5%;
    font-size: 14px;
}

#footer p {
	margin: 0;
	text-align: center;
	font-weight: 400;
}

#footer a {
}

#footer .link {
	float: right;
}

#footer .copyright {
	font-size: 10px;
}

.homeText {
	line-height: 175%;
}

.homeMenu {
	width:200px;
	float:left;
	margin-right:10px
}

.themeMenu {
    overflow: auto;
    height:300px;
    width:200px;
}

.ui-widget {
    font-size: 12px !important;
}

/*Estilo para blocos com label+inputtext*/
.info{
	display: inline-block;
	padding: 1%;
}

.info label{
	display: block;
}

.combo{
	display: inline-block;
	padding: 1%;
	vertical-align: bottom;
}

.combo label{
	display: block;
}

/*Estilo para blocos de checkbox ou radiobutton*/
.check{
	display: inline-block;
	padding: 1%;
	vertical-align: bottom;
}

.check label{
	padding-left: 5px;
}

/*Estilo para títulos das páginas*/
.titulo{
	font-size: 1.3em; 
	font-weight: bold;
}

.direita{
	float: right;
}

/*Estilos para padronização de botões*/
.botoes{
	display: inline-block;
	padding: 1%;
	margin-left: 10%;
	width: 100px;
}

.colunas{
	width:300px;
}

.ui-separator{
	margin-bottom: 2%;
}

.ui-menubar{
	height: 30px;
}

/*Estilo para página inicial*/
.inicio{
	width: 100%;
}

.inicio .ui-panel{
	min-height: 200px;
}

.ui-datatable{
	padding-top: 2%;
	padding-bottom: 2%;
	font-weight: 400;
}

.ui-treetable {
	padding-top: 2%;
	padding-bottom: 2%;
	font-weight: 400;
	width: auto;
	overflow-y:hidden;
	clear: both;
	margin-top: 0.5%;
}

.botao{
	min-width: 90px;
}

.barrabotoes{
	width: 100%;
	padding-bottom: 3%;
}

.barrabotoes .ui-button{
	float: right;
	margin-left: 3%;
}

.igual{
	width: 50%;
}

.painel{
	padding: 1em;
}

.login{
	width:260px;
	margin:0 auto;
}

.data{
	display: inline-block;
	padding: 1%;
}

.data label{
	display: block;
}

.data .ui-inputfield{
	width: 80px;
}

.data .desc{
	color: #307f65;
	font-weight: 400;
}

.botoesTable{
	width: 14px;
	height: 14px;
}

.centerCell{
	text-align: center;
}

.botaoesquerda{
	float: left;
	width: 100px;
}

.botaodireita{
	float: right;
	padding-top: 2em;
	padding-bottom: 2em;
}

.ui-fieldset{
	margin-top: 2%;
	margin-bottom: 2%;
}

.checkcombo{
	display: inline-block;
	padding: 2% 3% 2% 1%;
}

.checkcombo label{
	padding-left: 5px;
	vertical-align: bottom;
}

.checkcombo .ui-selectonemenu{
	display: block;
	margin-top: 5px;
}

.checklist{
	padding: 1%;
	display: inline-block;
}

.checklist label{
	padding-left: 3px;
	padding-right: 20px;
}

.info .desc{
	color: #307f65;
	font-weight: 400;
}

.combosize{
	min-width: 120px;
}

.grid td{
	vertical-align: bottom;
	padding-left: 1em;
}

.upload .ui-fileupload-upload{
	display: none;
}

.situacao{
	display: inline-block;
	padding: 1%;
	float: right;
}

.situacao label{
	display: block;
}

.situacao .status{
	color: red;
}
/*
.ui-widget-header{
	background: #ece8da url('../image/ui-bg_gloss-wave.png') repeat-x scroll 50% 50% !important;
}*/